- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- 1
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - l -

- Mlanguage : m17n-core.h , mtext.c
- Mlittle_endian : coding.c , m17n.h
- Mlocking_shift : m17n.h , coding.c
- Mlong_form : coding.c , m17n.h